# Welcome to the nginx-rtmp-module documentation!

## Pages

* [Control module](control_modul.md)
* [Debug log](debug_log.md)
* [Directives](directives.md)
* [Examples](examples.md)
* [Exec wrapper in bash](exec_wrapper_in_bash.md)
* [FAQ](faq.md)
* [Getting number of subscribers](getting_number_of_subscribers.md)
* [Getting started with nginx rtmp](getting_started.md)
* [Installing in Gentoo](Installing_in_gentoo.md)
* [Installing on Ubuntu using PPAs](installing_ubuntu_using_ppas.md)
* [Tutorial](tutorial.md)

*Source: https://github.com/arut/nginx-rtmp-module/wiki*

## Updates

* Directives
  * Notify
    * [on_playlist](directives.md#on_playlist)
    * [notify_send_redirect](directives.md#notify_send_redirect)
  * Client Caching
  	* [hls_allow_client_cache](directives.md#hls_allow_client_cache)
  * Dash MPD generation
    * [dash_clock_compensation](directives.md#dash_clock_compensation)
    * [dash_clock_helper_uri](directives.md#dash_clock_helper_uri)
